{
    "app":"asanservice",
    "port":"7420",
    "disks":[
        {
            "name": "uploads",
            "mountTo": "static/uploads"
        }
    ],
    "node": {
        "version": "18"
      }
    
}
